@rem LINKER COMMAND FILE

SET PSFORT=%FRUND%\Compiler\PS4
SET PSPATH=%FRUND%\Bin\PS4
SET PATH=%PSFORT%\Bin;%VC%\Bin;%PSPATH%
SET LIB=%PSFORT%\Lib;%VC%\Lib;%PSPATH%

@link @rashet32.bld

if errorlevel 1 (
exit /b 1)
